@charset "UTF-8";
	
/* VIEWPORT < 300px */
@media only screen and (max-width: 524px){

.content-container {
	background-image:url(../images/global/headersmall.png);
	background-repeat:no-repeat;
	width:auto;
	}
.content-sidebar {
	padding: 0 2%;
}

.header {
	width:100%;
	max-height:85px;
}
.header-books {
	width: auto;
	height: 125px;
}
a:link.menulink {
	font-size:8vw;
}
a:link.nav {
	font-size:7vw;
	color:#000;	
}
a:visited.nav {
	color:#000;	
}
.float-right-div {
	float:none;
	margin:0;
	padding:0;
}
.home-main {
	margin: 40px 5%;
	float: none;
	width: auto;
	text-align:center;
}
.home-left {
	float: none;
	margin:20px 5%;
	width: auto;
	padding:0;
}
.home-right {
	float: none;
	margin: 20px 5%;
	padding:0;
	text-align:center;
}
/* ~~ AUTHOR ~~ */

.author-about {
	font-size: 10vw;
	margin-top:50px;
	text-align:center;
}
/* ~~ BOOKS ~~ */
.books-index-top {
	text-align: center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.books-backlist-cover {
	max-width:125px;
	height:auto;
}
.books-backlist-div {
	padding: 0;
}
.books-main {
	padding-top: 0;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 5%;
}
.books-main img {
	max-width:250px;
	height:auto;
	text-align:center;
	float:none;
	margin:0 auto 20px auto;
	padding:0;
}
.books-buy {
	text-align: center;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 0;
	padding-left: 2%;
}
.books-excerpt {
	padding-top: 20px;
	padding-right: 3%;
	padding-bottom: 0;
	padding-left: 3%;
}
.books-cutscene {
	padding-top: 0;
	padding-left: 2%;
	padding-right: 2%;
}
.books-cutscene img {
	display:none;
}
.books-trailer {
	padding-top: 0;
	padding-left: 2%;
	padding-right: 2%;
}
.books-guide {
	padding-top: 0;
	padding-left: 2%;
	padding-right: 2%;
}
.books-guide img {
	width:100px;
	height:auto;
}
.books-guide-top-left {
	float: none;
	width: auto;
	padding:0 2%;
}
.books-guide-main-left {
	float: none;
	width: auto;
	padding:0 2%;
}
.books-guide-main-right {
	padding:0;
	}
.books-guide-small-left {
	float: none;
	width: auto;
	padding:0 2%;
}
.books-guide-small-right {
	padding: 0;
}
/* ~~ CONTACT ~~ */

.contact-info {
	padding: 0 3%;
	float: none;
	width: auto;
	margin-top:15vmin;
}

.contact-form {
	margin:0;
	padding:0 3%;
}

.contact-about {
	font-size: 10vw;
}
.contact-text {
	margin-bottom:0px;
	margin-top:0;
	width:80%;
	padding:15px;
	border-radius:5px;
	border:1px solid #000;
}
/* ~~ EXTRAS ~~ */
.extras-title {
	padding:0 0 20px 0;
	margin:0;
	font-size:9vw;
}
#extras-container {
    display: block;
	margin:0 auto;
    }

  #extras-row  {
    display: block;
    }

  #extras-left {
    display: block;
	padding:0 3%;
	width:auto;
    }
  #extras-right {
    display: block;
	padding:0 3%;
	width:auto;
    }
  #extras-middle {
    display: block;
	padding:20px 3% 0 3%;
	width:auto;
    }
	#extras-left:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-left            { zoom: 1; } /* IE6 */
*:first-child+html #extras-left { zoom: 1; } /* IE7 */
	
	#extras-right:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-right             { zoom: 1; } /* IE6 */
*:first-child+html #extras-right { zoom: 1; } /* IE7 */

#extras-container2 {
    display: block;
	margin:0 auto;
    }

  #extras-row2  {
    display: block;
    }

  #extras-left2 {
    display: block;
	padding:0 3%;
	width:auto;
    }
  #extras-right2 {
    display: block;
	padding:0 3%;
	width:auto;
    }
  #extras-middle2 {
    display: block;
	padding:20px 3% 0 3%;
	width:auto;
    }
	#extras-left2:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-left2            { zoom: 1; } /* IE6 */
*:first-child+html #extras-left2 { zoom: 1; } /* IE7 */
	
	#extras-right2:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-right2             { zoom: 1; } /* IE6 */
*:first-child+html #extras-right2 { zoom: 1; } /* IE7 */

#extras-container3 {
    display: block;
	margin:0 auto;
    }

  #extras-row3  {
    display: block;
    }

  #extras-left3 {
    display: block;
	padding:0 3%;
	width:auto;
    }
  #extras-right3 {
    display: block;
	padding:20px 3% 0 3%;
	width:auto;
	margin-top:20px;
    }
  #extras-middle3 {
    display: block;
	padding:20px 3% 0 3%;
	width:auto;
    }
	#extras-left3:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-left3           { zoom: 1; } /* IE6 */
*:first-child+html #extras-left3 { zoom: 1; } /* IE7 */
	
	#extras-right3:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-right3             { zoom: 1; } /* IE6 */
*:first-child+html #extras-right3 { zoom: 1; } /* IE7 */

#extras-wallpaper-row1 img, #extras-wallpaper-row2 img, #extras-wallpaper-row3 img, #extras-wallpaper-row4 img {
	width: 75px;
	height:auto;
}
  .extras-photos-left1, .extras-photos-right1, .extras-photos-middle1 {
    display: block;
	padding:0 3%;
	text-align:center;
	width:auto;
    }
  .extras-photos-left2, .extras-photos-right2, .extras-photos-middle2 {
    display: block;
	padding:0 3%;
	text-align:center;
	width:auto;
    }
  .extras-photos-left3, .extras-photos-right3, .extras-photos-middle3 {
    display: block;
	padding:0 3%;
	text-align:center;
	width:auto;
    }
  #extras-photos-left3, #extras-photos-right3, #extras-photos-middle3 {
    display: block;
	padding:0 3% 10px 3%;
	text-align:center;
	width:auto;
    }
  #extras-photos-left4, #extras-photos-right4, #extras-photos-middle4 {
    display: block;
	padding:0 3% 10px 3%;
	text-align:center;
	width:auto;
    }
  #extras-photos-left5, #extras-photos-right5, #extras-photos-middle5 {
    display: block;
	padding:0 3% 10px 3%;
	text-align:center;
	width:auto;
    }
  #extras-photos-left6, #extras-photos-right6, #extras-photos-middle6 {
    display: block;
	padding:0 3% 10px 3%;
	text-align:center;
	width:auto;
    }
	
/* ~~ PARLOR TALK ~~ */
.parlor-info {
	padding:50px 3% 0 3%;
	float: none;
	width: auto;
}

.parlor-form {
	padding:0 3%;
	margin: 0;
}
.parlor-form img {
	float:none;
	text-align:center;
	padding:0;
	margin:0;
}
.parlor-sidebar {
	display:none;
}
.parlor-sidebar-bottom {
	display:block;
	padding: 30px 3% 0 3%;
}
.parlor-sidebar-top {
	display:block;
	padding: 0 3% 0 3%;
	margin:-30px 0 50px 0;
}
.parlor-main {
	margin-top:75px;
	padding: 0 3%;
}

/* ~~ NEWS ~~ */

.news-main {
	margin-top: 60px;
	padding:0 3%;
}

.news-sidebar-top {
	display:block;
	padding:10px;
	margin: -20px 0 40px 0;
	background-color:#cfe1d1;
}
.news-sidebar-bottom {
	display:block;
	padding:0 3%;
}
.news-sidebar-single {
	display:none;
}
}